.main-body {
  color: #999;
  font-size: 14px;
  max-width: 100%;
  overflow-x: hidden;
  padding-top: 50px;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  min-width: 1280px;
  height: 50px;
  border-bottom: 1px solid #464a7c;
}

.logo {
  position: relative;
  height: 100%;
  width: 160px;
}

.logo img {
  max-height: 48px;
  max-width: 124px !important;
  object-fit: contain;
}

.header .nav {
  min-width: 900px;
  padding-right: 40px;
  padding-left: 30px;
  height: 50px;
}
.language,
.language a {
  font-size: 14px;
  color: #999;
}
.language a.active {
  font-size: 16px;
  color: #fff;
}
.header .nav .item {
  z-index: 11;
  position: relative;
  font-size: 16px;
  color: #fff;
  transition: all 0.1s;
  margin-left: 70px;
  height: 50px;
  cursor: pointer;
}

.header .nav .item a {
  font-size: 16px;
  color: #fff;
}

.header .nav .item i {
  color: #fff;
  font-size: 12px;
  margin-left: 6px;
}

.ol-list {
  display: none;
  z-index: 2;
  position: absolute;
  left: 0;
  top: 49px;
  min-width: 140px;
  max-width: 180px;
  height: auto;
  transition: all 0.1s;
}

.header .nav .item .ol-list li a {
  width: 100%;
  height: 30px;
  font-size: 14px;
  transition: all 0.3s;
}

.header .nav .item .ol-list li a:hover {
  background: #fff;
  color: #1a247a;
}

.header .nav .item:hover .ol-list {
  display: block;
}

.footer {
  overflow: hidden;
  background: #fff;
  min-height: 200px;
  height: auto;
  width: 100%;
  padding: 34px 0 30px;
}

.footp {
  padding: 0 40px;
}

.contner {
  width: 100%;
  /* overflow: hidden; */
  min-height: 300px;
  height: auto;
}

.main-banner {
  height: 738px;
  width: 100%;
  z-index: 1;
  position: relative;
}

.main-banner li,
.main-banner li img {
  height: 738px;
  width: 100%;
}

.main-banner li {
  position: relative;
}

.main-banner li .before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  height: 738px;
  width: 100%;
  background: rgba(0, 0, 0, 0.12);
}

.main-banner .zlogo {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 460px;
  height: 146px;
}

.main-banner .zlogo img {
  width: 100%;
  max-height: 146px;
  object-fit: contain;
}

.footer {
  color: #000;
}

.footer .foot-logo {
  height: 42px;
  width: 140px;
}

.footer .foot-logo img {
  height: 42px;
  object-fit: contain;
}

.footer .fina {
  font-size: 16px;
  color: #000;
}

.foot-link {
  margin-top: 40px;
}

.foot-link .item {
  min-width: 220px;
  width: auto;
}

.foot-link .item:last-child {
  min-width: 108px;
}

.foot-link .item .item-con a {
  font-size: 20.14px;
  font-weight: bold;
  color: #000;
  cursor: auto;
}

.foot-link .item .item-con i {
  font-size: 12px;
  margin-left: 8px;
}

.foot-link .fotul {
  margin-top: 26px;
}

.foot-link .fotul li {
  height: 38px;
}

.foot-link .item .fotul li a {
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
.foot-link .item .fotul li a:hover {
  color: #005482;
}

.index-msg {
  padding: 80px 0 64px;
  border-bottom: 1px solid #a8a8a8;
}

.index-msg con {
  padding: 0 10px;
}

.main-title {
  padding: 0 256px;
  text-align: center;
}

.main-title h2 {
  font-size: 36px;
  color: #464646;
  line-height: 50px;
  margin-bottom: 28px;
}

.main-title p {
  font-size: 16px;
  color: #464646;
  line-height: 26px;
  text-align: center;
}

.index-msg .list {
  margin-top: 50px;
}

.index-msg .list .item {
  height: 432px;
  background: #e5e5e6;
  transition: all 0.3s;
}
.index-msg .list .item a {
  cursor: auto;
}
.index-msg .list .item + .item {
  margin-left: 35px;
}

.index-msg .list .item .ico {
  width: 100%;
  height: 290px;
  overflow: hidden;
}

.index-msg .list .item .ico img {
  width: 100%;
  height: 290px;
  transition: all 0.3s;
}

.index-msg .list .item .desc {
  padding: 37px 20px 20px;
}

.index-msg .list .item .desc h3 {
  font-size: 18px;
  color: #333;
  line-height: 20px;
}

.index-msg .list .item .desc p {
  font-size: 18px;
  color: #333;
  line-height: 42px;
  height: 84px;
  font-weight: 400;
}

/* .index-msg .list .item:hover {
  margin-top: -12px;
  box-shadow: 0 8px 20px 0 rgba(44, 44, 44, 0.6);
} */

.scope-work {
  padding: 78px 0 100px;
  background: #scope-work;
  border-bottom: 1px solid #a8a8a8;
}

.scope-work .main-title p {
  padding: 0 190px;
}

.scope-work .list {
  margin-top: 52px;
}

.scope-work .list .item {
  margin-top: 4px;
  display: block;
  height: 420px;
  width: 638px;
  border: 1px solid #8bbfe1;
  overflow: hidden;
  position: relative;
  margin-right: 4px;
}

.scope-work .list .item:nth-child(2n) {
  margin-right: 0;
}

.scope-work .list .item img {
  height: 100%;
  width: 100%;
  transition: all 0.3s;
}

.scope-work .list .item .desc {
  position: absolute;
  z-index: 2;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0);
  transition: all 0.6s;
  padding: 50px;
}

.scope-work .list .item .desc h2 {
  font-size: 21.381px;
  text-shadow: 0px 1px 1px #ccc;
  color: #fff;
  font-weight: bold;
  margin-bottom: 12px;
}

.scope-work .list .item .desc p {
  font-size: 16px;
  text-shadow: 0px 1px 1px #ccc;
  width: 226px;
  line-height: 28px;
  color: #fff;
}

.scope-work .list .item:nth-child(3) .desc h2,
.scope-work .list .item:nth-child(3) .desc p {
  color: #1a1a1a;
  transition: all 0.5s;
}

.scope-work .list .item:nth-child(3):hover .desc h2,
.scope-work .list .item:nth-child(3):hover .desc p {
  color: #fff;
}

.scope-work .list .item:hover img {
  transform: scale(1.5);
}

.scope-work .list .item:hover .desc {
  background: rgba(0, 0, 0, 0.6);
}

.univer4 {
  padding: 82px 0 500px;
}

.morea {
  font-size: 24px;
  color: #008342;
  font-weight: bold;
}

.univer4 .morea {
  margin: 40px 0 60px;
  padding: 0 24px;
  text-align: center;
  display: block;
  position: relative;
}
.univer4 .morea:after {
  position: absolute;
  content: "";
  right: 0;
  top: 2px;
  height: 24px;
  width: 2px;
  background: #008342;
}
.univer4 .morea:last-child:after {
  display: none;
}
.univer4 .list .item {
  text-align: center;
  padding: 0 40px;
}

.univer4 .list .ico {
  width: 155px;
  height: 155px;
  border-radius: 155px;
  overflow: hidden;
  border: 1px solid #b3b3b3;
  margin: 0 auto 20px;
}

.univer4 .list .ico img {
  max-width: 155px;
  max-height: 155px;
  object-fit: contain;
}

.univer4 .list .item p {
  font-size: 15px;
  color: #1a1a1a;
  line-height: 24px;
  height: 72px;
  text-align: center;
}

.flagship {
  padding: 80px 0 125px;
  background: #fff;
}

.flagship .main-title {
  padding: 0 206px;
}

.flagship .morea {
  margin: 32px auto 80px;
  text-align: center;
  display: block;
}

.flagship .list .item {
  text-align: center;
  padding: 0 20px;
}

.flagship .list .ico {
  width: 153px;
  height: 153px;
  border-radius: 153px;
  overflow: hidden;
  margin: 0 auto 36px;
  background: #1c8dad;
}

.flagship .list .ico img {
  max-width: 153px;
  max-height: 153px;
  object-fit: contain;
}

.flagship .list .item p {
  font-size: 22px;
  color: #393e41;
  line-height: 24px;
  text-align: center;
}

.flagship .list .item:nth-child(1) .ico {
  background: #1c8dad;
}

.flagship .list .item:nth-child(2) .ico {
  background: #cf8249;
}

.flagship .list .item:nth-child(3) .ico {
  background: #c7572a;
}

.flagship .list .item:nth-child(4) .ico {
  background: #64a8ad;
}

.flagship .list .item:nth-child(5) .ico {
  background: #9f6c4c;
}

.aboutus {
  padding: 88px 0 128px;
  background: #005482;
}

.aboutus .con {
  padding: 0 200px;
}

.aboutus .main-title h2 {
  color: #fff;
}

.aboutus p {
  font-size: 16px;
  line-height: 34px;
  color: #fff;
}

.aboutus .list {
  margin-top: 88px;
}

.aboutus .list .item .ico img {
  margin: 0 auto 20px;
  width: 145px;
  height: 145px;
  border-radius: 50%;
}
.aboutus .list .item .ico {
  transition: all 0.3s;
}
.aboutus .list .item .ico:hover {
  transform: scale(1.1);
}
.aboutus .list .item h3 {
  color: #fff;
  font-size: 23px;
  line-height: 24px;
  text-align: center;
  transition: all 0.3s;
}
.aboutus .list .item h3:hover {
  transform: scale(1.1);
}
.news {
  padding: 88px 0 154px;
  background: #e5e5e6;
}

.news .item .desc {
  background: #fff;
  width: 100%;
  height: 140px;
  transition: all 0.5s;
  padding: 16px 25px 12px;
}

.news .list {
  margin-top: 0;
}

.news .item {
  background: #fff;
  width: 402.67px;
  margin-right: 36px;
  margin-top: 70px;
  overflow: hidden;
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.4);
}

.news .item:nth-child(3n) {
  margin-right: 0;
}

.news .item .desc span {
  font-size: 11px;
  color: #d85a24;
  transition: all 0.5s;
}

.news .item .desc h3 {
  font-size: 18px;
  color: #333;
  line-height: 28px;
  height: 52px;
  margin-bottom: 20px;
  margin-top: 4px;
  transition: all 0.5s;
}

.news .item .desc p {
  transition: all 0.5s;
}

.news .item .ico {
  width: 100%;
  height: 290px;
  transition: all 0.5s;
}

.news .item .ico img {
  width: 100%;
  height: 100%;
}

.news .item .p {
  display: none;
  transition: all 0.5s;
}

.news .item:hover .ico {
  height: 215px;
}

.news .item:hover .desc {
  height: 215px;
}
.news .item:hover h3 {
  margin-bottom: 10px;
}
.news .item:hover .p {
  display: block;
}

.main-banner .zlogo2 {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 1180px;
  height: 72px;
  font-size: 50px;
  color: #fff;
  font-weight: bold;
  line-height: 72px;
}

.main-banner .zlogo2 img {
  width: 230px;
  height: 72px;
  object-fit: contain;
}

.work1 {
  padding: 76px 0 66px;
}

.work1 .main-title h2 {
  padding: 0 60px;
}

.work1 .list {
  margin-top: 36px;
  padding: 0 30px;
}

.work1 .list .item {
  margin-top: 40px;
  width: 244px;
  margin-right: 80px;
}

.work1 .list .item:nth-child(4n) {
  margin-right: 0;
}

.work1 .list .item .ico {
  width: 162px;
  height: 162px;
  margin: 0 auto;
}

.work1 .list .item .ico img {
  width: 162px;
  height: 162px;
  border-radius: 30px;
  transition: all 0.3s;
}

.work1 .list .item h3 {
  font-size: 21px;
  color: #000;
  line-height: 64px;
  margin-top: 4px;
  text-align: center;
  transition: all 0.3s;
}
.work1 .list .item h3:hover {
  color: #005482;
}
.work1 .list .item p {
  font-size: 16px;
  color: #464646;
  line-height: 26px;
  text-align: center;
  height: 78px;
}
.work1 .list .item img:hover {
  transform: scale(1.1);
}
.work2 .item {
  padding: 88px 0 110px;
  background: #fff;
  border-bottom: 2px solid #b3b3b3;
}
.work2 .item .main-w {
  padding: 0 100px;
}
.pcontent {
  margin-top: 96px;
}
.main-title.c-f h2 {
  color: #fff;
}
.woktlist .box {
  background: #fff;
  padding: 88px 0 114px;
}
.woktlist .box .main-title {
  padding: 0 288px;
}
.woktlist .box:nth-child(2n) {
  background: #005482;
}
.woktlist .box:nth-child(2n),
.woktlist .box:nth-child(2n) h3,
.woktlist .box:nth-child(2n) p,
.woktlist .box:nth-child(2n) .main-title h2,
.woktlist .box:nth-child(2n) .main-title p {
  color: #fff;
}
.woktlist .box .list {
  margin-top: 84px;
}
.work31 .list .item .ico {
  width: 162px;
  height: 162px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 8px;
  cursor: auto;
}
.work31 .list .item .ico img {
  width: 162px;
  height: 162px;
}
.work31 .list .item + .item {
  margin-left: 70px;
}
.work31 a,
.work32 a,
.work33 a,
.work34 a,
.work35 a,
.work41 a,
.work42 a,
.work36 a {
  cursor: auto;
}
.work31 .list .item h3 {
  line-height: 50px;
  font-size: 21px;
  color: #000;
  text-align: center;
}
.work31 .list .item p {
  height: 72px;
  line-height: 24px;
  font-size: 16px;
  color: #464646;
  text-align: center;
}

.work32 .list {
  padding: 0 32px;
}

.work32 .list .item .ico {
  width: 324px;
  height: 224px;
  overflow: hidden;
  margin: 0 auto 14px;
}
.work32 .list .item .ico img {
  width: 324px;
  height: 224px;
}
.work32 .list .item + .item {
  margin-left: 115px;
}
.work32 .list .item h3 {
  line-height: 26px;
  height: 52px;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  text-align: justify;
}
.work33 .list {
  padding: 0 96px;
}
.work33 .ico1 {
  width: 551px;
  height: 660px;
  margin-right: 8px;
}
.work33 .ico1 img {
  width: 551px;
  height: 660px;
}
.work33 .list + .list {
  margin-top: 48px;
}
.work33 .ico2,
.work33 .ico2 img {
  width: 100%;
  height: 326px;
}
.work33 .ico2 + .ico2 {
  margin-top: 8px;
}
.work33 .list .item {
  padding: 4px 60px 0;
}
.work33 .list .item:first-child {
  padding-left: 0;
}
.work33 .list .item:last-child {
  padding-right: 0;
}
.work33 .list .item + .item {
  border-left: 1px solid #464646;
}
.work33 .list .item h3 {
  line-height: 62px;
  font-size: 24px;
  color: #464646;
  text-align: left;
}
.work33 .list .item p {
  height: 112px;
  line-height: 28px;
  font-size: 16px;
  color: #464646;
  text-align: justify;
}
.work34 .list {
  padding: 0 20px;
}
.work34 .list .item {
  height: 506px;
  background: #fff;
}
.work34 .list .item + .item {
  margin-left: 72px;
}
.work34 .list .item .ico,
.work34 .list .item .ico img {
  width: 100%;
  height: 250px;
}
.work34 .list .item .desc {
  height: 256px;
  padding: 32px 36px 58px;
}
.work34 .list .item h3 {
  line-height: 36px;
  margin-bottom: 18px;
  font-size: 21px;
  color: #464646;
  text-align: left;
}
.work34 .list .item p {
  height: 112px;
  line-height: 28px;
  font-size: 16px;
  color: #464646;
  text-align: justify;
}

.work35 .list .item + .item {
  margin-left: 74px;
}
.work35 .list .item .ico,
.work35 .list .item .ico img {
  width: 100%;
  height: 243px;
}
.work35 .list .item h3 {
  line-height: 60px;
  font-size: 21px;
  color: #464646;
  text-align: left;
}
.work35 .list .item p {
  height: 96px;
  line-height: 24px;
  font-size: 16px;
  color: #464646;
  text-align: justify;
}

.work36 .list .item + .item {
  margin-left: 74px;
}
.work36 .list .item .ico,
.work36 .list .item .ico img {
  width: 100%;
  height: 266px;
}
.work36 .list .item h3 {
  line-height: 60px;
  font-size: 21px;
  color: #fff;
  text-align: left;
}
.work36 .list .item p {
  height: 96px;
  line-height: 24px;
  font-size: 16px;
  color: #fff;
  text-align: justify;
}
.work41 {
  padding: 80px 0 94px;
  background: #fff;
}
.work41 .list {
  margin-top: 20px;
  padding: 0 10px;
}
.work41 .list .item {
  width: 610px;
  margin-right: 40px;
  margin-top: 80px;
}
.work41 .list .item:nth-child(2n) {
  margin-right: 0;
}
.work41 .list .item .ico {
  width: 100%;
  height: 472px;
  margin-bottom: 10px;
}
.work41 .list .item .ico img {
  width: 100%;
  height: 472px;
}
.work41 .list .item h3 {
  line-height: 40px;
  font-size: 21px;
  color: #000;
  text-align: left;
}
.work41 .list .item p {
  line-height: 18px;
  font-size: 16px;
  color: #464646;
  text-align: left;
}
.work42 .main-title,
.work42 .main-title h2,
.work42 .main-title p {
  color: #fff;
}

.work42 {
  padding: 80px 0 114px;
  background: #005482;
}
.work42 .list {
  margin-top: 20px;
  padding: 0 5px;
}
.work42 .list .item {
  width: 214px;
  height: 312px;
  margin-right: 44px;
  margin-top: 60px;
  background: #fff;
  overflow: hidden;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.447);
}
.work42 .list .item:nth-child(5n) {
  margin-right: 0;
}
.work42 .list .item .ico {
  width: 214px;
  height: 245px;
  margin-bottom: 10px;
}
.work42 .list .item .ico img {
  width: 216px;
  height: 245px;
  vertical-align: top;
  object-position: center;
}
.work42 .list .item h3 {
  line-height: 28px;
  font-size: 13.18px;
  color: #5e5e5e;
  text-align: left;
  padding: 0 18px;
}
.work42 .list .item p {
  line-height: 14px;
  font-size: 13.18px;
  color: #5e5e5e;
  text-align: left;
  padding: 0 18px;
}
.unbv .univerlist {
  padding: 90px 0 100px;
  background: #fff;
}
.unbv .univerlist:nth-child(3n-1) {
  background: #005489;
}
.unbv .univerlist:nth-child(3n-1) .main-title,
.unbv .univerlist:nth-child(3n-1) .main-title h2,
.unbv .univerlist:nth-child(3n-1) .main-title p {
  color: #fff;
}
.unbv .univerlist:nth-child(3n) {
  background: #e0e0e0;
}
.univerlist .con-box,
.univerlist .con-box p {
  text-align: center;
}
.univerlist .con-box vedio {
  width: 1246px;
  height: 485px;
}
.univerlist .con-box img {
  max-width: 100%;
  margin: 50px auto 0;
}
.univer2 .itemx {
  padding: 100px 0 130px;
  overflow: hidden;
}
.univer2 a {
  cursor: auto;
}
.bor-b {
  border-bottom: 1px solid #aeaeae;
}
.bor-t {
  border-top: 1px solid #979797;
}
.univer2 .itemx.bg-w {
  background: #fff;
}
.univer2 .itemx.bg-b {
  background: #005489;
}
.univer2 .item1 .list {
  margin-top: 66px;
  padding: 0 95px;
}
.univer2 .item1 .item + .item {
  margin-left: 65px;
}
.univer2 .item1 .item .ico {
  width: 320px;
  height: 420px;
  margin-bottom: 18px;
}
.univer2 .item1 .item .ico img {
  width: 320px;
  height: 420px;
  border-radius: 10px;
}
.univer2 .item1 .item h3 {
  line-height: 24px;
  font-size: 16px;
  color: #000;
  text-align: center;
}
.univer2 .item1 .item p {
  line-height: 18px;
  font-size: 16px;
  color: #000;
  text-align: center;
}
.univer2 .item2 .conbox {
  margin-top: 56px;
}
.univer2 .item2 .conbox,
.univer2 .item2 .conbox p,
.univer2 .item2 .conbox img {
  text-align: center;
}
.univer2 .item2 .conbox img {
  width: 880px;
  margin: 0 auto;
}
.univer2 .itemn1 .conbox img {
  width: 1132px;
  height: 372px;
}

.univer2 .itemn2 .conbox img {
  width: 1026px;
  height: 650px;
}
.univer2 .itemn3 .conbox img {
  width: 932px;
  height: 740px;
}
.univer2 .itemn4 .conbox img {
  width: 928px;
  height: 502px;
}
.univer2 .itemn5 .conbox img {
  width: 860px;
  height: 550px;
}
.univer2 .item3 .main-title,
.univer2 .item3 .main-title h2,
.univer2 .item3 .main-title p {
  color: #fff;
}
.univer2 .item3 .list {
  margin-top: 100px;
}
.univer2 .item3 .list .item {
  width: 20%;
}
.univer2 .item3 .list .item .ico {
  width: 144px;
  height: 144px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 20px;
}
.univer2 .item3 .list .item .ico img {
  max-width: 73px;
  max-height: 73px;
  object-fit: contain;
}
.univer2 .item3 .list .item h3 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  color: #fff;
  text-align: center;
}
.univer2 .item3 .list .item:nth-child(5n-4) .ico {
  background: #3a7c80;
}
.univer2 .item3 .list .item:nth-child(5n-3) .ico {
  background: #bf483d;
}
.univer2 .item3 .list .item:nth-child(5n-2) .ico {
  background: #745f48;
}
.univer2 .item3 .list .item:nth-child(5n-1) .ico {
  background: #4e9ab7;
}
.univer2 .item3 .list .item:nth-child(5n) .ico {
  background: #c87e3d;
}
.main-title h2.c-f,
.main-title p.c-f {
  color: #fff;
}
.univer3 .item {
  padding: 80px 0 110px;
}
.univer3 .item .conbox {
  margin-top: 50px;
}
.univer3 .item .conbox,
.univer3 .item .conbox p,
.univer3 .item .conbox img {
  text-align: center;
}
.univer3 .item .conbox img {
  min-width: 880px;
  margin: 0 auto;
}
.univer3 .item:nth-child(4n-2) {
  background: #e5e5e5;
}
.univer3 .item:nth-child(4n-1) {
  border-bottom: 1px solid #9b9b9b;
}

.univerv4 .item {
  padding: 94px 0 120px;
}
.w620 {
  width: 620px;
}
.univerv4 .item.bg-b {
  background: #005489;
}
.univerv4 .item .conbox {
  margin-top: 78px;
}
.univerv4 .item .conbox,
.univerv4 .item .conbox p,
.univerv4 .item .conbox img {
  text-align: center;
}
.univerv4 .item .conbox img {
  min-width: 620px;
  margin: 0 auto;
}
.univerv4 .item:nth-child(2n) {
  border-bottom: 1px solid #9b9b9b;
}
.pd080 {
  padding: 0 80px;
}
.pd080 .main-title {
  padding: 0 72px 0 0;
}
.snews .item {
  width: 32%;
  margin-right: 2%;
  overflow: hidden;
}
.snews .item:nth-child(3n) {
  margin-right: 0;
}
.news .item .desc .p {
  padding-top: 26px;
}
.snews {
  padding: 30px 0 54px;
}
.main-ico {
  width: 100%;
  height: 572px;
}
.main-ico li img {
  width: 100%;
  height: 572px;
}
.detail-box {
  margin: 60px 0;
  padding-top: 36px;
  border-top: 2px solid #a3a3a3;
}
.detail-box .left {
  width: 510px;
  padding: 0 60px 0 12px;
}
.detail-box .right {
  padding: 10px 30px 0 0;
}
.detail-box h1 {
  font-size: 36px;
  color: #464646;
  line-height: 60px;
}
.detail-box .right,
.detail-box .right p {
  font-size: 16px;
  line-height: 26px;
  color: #464646;
}
.detail-box .right img {
  margin: 4px 0 20px;
}

.fla-list .item {
  padding: 80px 0 60px;
}
.fla-list .item:nth-child(6n-5) {
  background: #fff;
}
.fla-list .item:nth-child(6n-4) {
  background: #e9e9e9;
}
.fla-list .item:nth-child(6n-3) {
  background: #fff;
}
.fla-list .item:nth-child(6n-2) {
  background: #005492;
}
.fla-list .item:nth-child(6n-2) .main-title code,
.fla-list .item:nth-child(6n-2) .main-title h2,
.fla-list .item:nth-child(6n-2) .main-title p,
.fla-list .item:nth-child(6n-2) .con-box,
.fla-list .item:nth-child(6n-2) p {
  color: #fff;
}
.fla-list .item:nth-child(6n-1) {
  background: #fff;
  border-bottom: 1px solid #626262;
}
.fla-list .item:nth-child(6n) {
  background: #fff;
  border-top: 1px solid #b8b8b8;
}
.fla-list .item .con-box {
  margin-top: 60px;
}
.fla-list .item .con-box,
.fla-list .item .con-box p,
.fla-list .item .con-box img {
  text-align: center;
}
.fla-list .item .con-box img {
  min-width: 820px;
  margin: 0 auto;
}
.main-title code {
  font-size: 18px;
  color: #000;
}
.fla-list .item .icohe {
  height: 400px;
  margin-top: 60px;
  padding: 0 25px;
}
.fla-list .item .icohe .ico {
  margin-right: 14px;
  height: 100%;
}
.fla-list .item .icohe .ico:nth-child(3n) {
  margin-right: 0;
}
.fla-list .item .icohe .ico img {
  width: 100%;
  height: 100%;
}
.flagh1 {
  padding: 80px 0 140px;
  background: #fff;
}
.flagh1 .list {
  margin-top: 88px;
}
.flagh1 .list .item {
  width: 176px;
  text-align: center;
}
.flagh1 .list .item + .item {
  margin-left: 94px;
}
.flagh1 .list .item .ico {
  min-width: 160px;
  height: 160px;
  margin: 0 auto 32px;
}
.flagh1 .list .item .ico img {
  width: auto;
  height: 160px;
}
.flagh1 .list .item h3 {
  font-size: 18px;
  line-height: 20px;
  color: #464646;
  text-align: center;
}
.flagh1 .main-title h2 {
  padding: 0px 145px;
}
.flagh2 {
  padding: 100px 0 92px;
  background: #005492;
}
.flagh2 .list {
  margin-top: 40px;
  padding: 0 46px;
}
.flagh2 .list .item {
  width: 250px;
  height: 460px;
  margin-right: 28px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.451);
}
.flagh2 .list .item:nth-child(2n) {
  margin-top: 66px;
}
.flagh2 .list .item:nth-child(2n-1) {
  margin-top: -32px;
}
.flagh2 .list .item:nth-child(4n) {
  margin-right: 0;
}
.flagh2 .list .item .ico {
  width: 276px;
  height: 460px;
  position: relative;
}
.flagh2 .list .item .ico img {
  width: 276px;
  height: 100%;
}
.flagh2 .list .item .ico .desc {
  position: absolute;
  width: 100%;
  height: 70px;
  bottom: 0;
  left: 0;
  padding: 8px 0;
  background: rgba(0, 0, 0, 0.529);
}
.flagh2 .list .item .ico .desc h3 {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  font-weight: 400;
}
.flagh2 .list .item .ico .desc p {
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
}
.flagh3 {
  padding: 80px 0 92px;
  background: #005492;
}
.flagh3 .main-title code {
  color: #fff;
}
.flagh3 .list {
  margin-top: 68px;
}
.flagh3 .list .item {
  height: 402px;
  margin: 0 10px;
  position: relative;
}
.flagh3 .list .item .icoa {
  position: relative;
  display: block;
  height: 402px;
  width: 100%;
}
.flagh3 .list .item .icoa .box {
  width: 100%;
  height: 402px;
  position: absolute;
  text-decoration: none;
  font-size: 16.5px;
  color: #fff;
  line-height: 28px;
  transition: all 1s;
  -webkit-animation: all 1s;
  border: none;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding: 36px 20px 20px;
  border-radius: 25px;
  box-shadow: 0 0 8px 0 rgba(44, 44, 44, 0.451);
  -webkit-box-shadow: 0 0 8px 0 rgba(44, 44, 44, 0.451);
}
.flagh3 .list .item .icoa .a {
}
.flagh3 .list .item .icoa .b {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}
.flagh3 .list .item .icoa:hover .a {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}
.flagh3 .list .item .icoa:hover .b {
  z-index: 2;
  transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
}
.flagh3 .list .item .icoa .box .ico {
  width: 100%;
  height: 37px;
  margin-bottom: 50px;
}
.flagh3 .list .item .icoa .box .ico img {
  width: 100%;
  min-height: 37px;
  object-fit: contain;
}
.flagh3 .list .item .icoa .box h2 {
  font-size: 24px;
  color: #fff;
  line-height: 26px;
  margin-top: -4px;
}
.flagh3 .list .item .icoa .box h3 {
  font-size: 20px;
  color: #fff;
  line-height: 28px;
  margin-bottom: 36px;
}
.flagh3 .list .item .icoa .box p {
  padding: 0 3px;
  font-size: 16.5px;
  color: #fff;
  line-height: 28px;
  max-height: 252px;
  font-weight: 400;
}
.flagh3 .list .item:nth-child(1) .icoa .a {
  background: #234d4e;
}
.flagh3 .list .item:nth-child(2) .icoa .a {
  background: #b8483d;
}
.flagh3 .list .item:nth-child(3) .icoa .a {
  background: #a28055;
}
.flagh3 .list .item:nth-child(4) .icoa .a {
  background: #4e93b0;
}
.flagh3 .list .item:nth-child(5) .icoa .a {
  background: #c8844b;
}
.flagh3 .list .item:nth-child(6) .icoa .a {
  background: #5a9da2;
}
.flagh3 .list .item:nth-child(7) .icoa .a {
  background: #b8483d;
}
.flagh3 .list .item:nth-child(1) .icoa .b {
  background: #234d4e;
}
.flagh3 .list .item:nth-child(2) .icoa .b {
  background: #85140f;
}
.flagh3 .list .item:nth-child(3) .icoa .b {
  background: #67401c;
}
.flagh3 .list .item:nth-child(4) .icoa .b {
  background: #185579;
}
.flagh3 .list .item:nth-child(5) .icoa .b {
  background: #9d4416;
}
.flagh3 .list .item:nth-child(6) .icoa .b {
  background: #206167;
}
.flagh3 .list .item:nth-child(7) .icoa .b {
  background: #85140f;
}
.kyteam .list .item {
  width: 276px;
}
.kyteam .list .item .ico img {
  width: 276px;
  height: 100%;
}
code {
  color: #000;
  font-size: 18px;
  line-height: 28px;
}
.copyright {
  margin-top: 40px;
  font-size: 16px;
  color: #464646;
}
.copyright a {
  color: #333;
  font-size: 16px;
}
.return_top {
  position: fixed;
  right: 60px;
  bottom: 60px;
  width: 60px;
  height: 60px;
  /* background: #005482; */
  cursor: pointer;
  z-index: 20;
  border-radius: 50%;
  box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.4);
}
.return_top img {
  width: 60px;
  height: 60px;
}
.about1 {
  padding: 68px 0 74px;
  background: #fff;
}
.about1 .aico {
  width: 825px;
  height: 550px;
  margin: 52px auto 0;
}
.about1 .aico img {
  width: 825px;
  height: 550px;
}
.about2 {
  padding: 100px 0 132px;
  background: #005499;
}
.about2 .main-title h2 {
  color: #fff;
}
.about2 img {
  width: 100%;
  height: auto;
}
.about3 {
  padding: 106px 0 254px;
  background: #fff;
}
.about3 .main-title {
  margin-bottom: 110px;
}
.coptyhostory {
  padding: 96px 70px 115px;
  position: relative;
}
.coptyhostory:before {
  position: absolute;
  content: "";
  left: 50%;
  top: -4px;
  margin-left: -7px;
  width: 14px;
  height: 45px;
  z-index: 2;
  background-image: url(../images/topjian.png);
  background-size: 100% 100%;
}
.coptyhostory:after {
  position: absolute;
  content: "";
  left: 50%;
  top: 0;
  margin-left: -1px;
  width: 2px;
  height: 100%;
  z-index: 1;
  background: #404040;
}
.coptyhostory .item {
  width: 50%;
  position: relative;
  padding-bottom: 10px;
}
.coptyhostory .item:nth-child(2n) {
  margin-top: 146px;
}
.coptyhostory .item h2 {
  font-size: 21px;
  color: #000;
  margin-bottom: 18px;
  text-align: left;
}
.coptyhostory .item:nth-child(2n) h2 {
  font-size: 21px;
  color: #000;
  margin-bottom: 18px;
  text-align: right;
}
.coptyhostory .item p {
  font-size: 16px !important;
  color: #464646 !important;
  line-height: 28px !important;
  padding-right: 134px;
  text-align: justify;
}
.coptyhostory .item:nth-child(2n) p {
  padding-left: 134px;
  padding-right: 0;
  text-align: justify;
}
.coptyhostory .item:before {
  position: absolute;
  content: "";
  right: -10px;
  left: auto;
  top: 0;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  border: 2px solid #464646;
  background: #fff;
  z-index: 5;
}
.coptyhostory .item:nth-child(2n):before {
  left: -10px;
  right: auto;
}
.coptyhostory .item:after {
  position: absolute;
  content: "";
  right: 0;
  left: auto;
  top: 9px;
  width: 470px;
  height: 2px;
  background: #464646;
  z-index: 4;
}
.coptyhostory .item:nth-child(2n):after {
  left: 0;
  right: auto;
}
.coptyhostory .item img {
  width: 397px;
  height: 298px;
  margin: 16px 0;
}
.pcontent1 .itemlite {
  width: 50%;
  padding-right: 74px;
}
.pcontent1 .itemlite + .itemlite {
  border-left: 2px solid #c1c1c1;
  padding-right: 0;
  padding-left: 74px;
}
.pcontent1 .itemlite img {
  width: 100%;
  height: 280px;
}
.pcontent1 .itemlite h3 {
  line-height: 60px;
  font-size: 21px;
  color: #4d4d4d;
}
.pcontent1 .itemlite p {
  font-size: 16px;
  line-height: 28px;
  color: #464646;
  letter-spacing: 1px;
}
.pcontentx {
  padding: 0 42px;
}
.work2 .item .main-w2 {
  width: 1280px;
  margin: 0 auto;
}
.pcontentx .itemlite {
  padding: 0 44px;
  color: #fff;
}
.pcontentx .itemlite .ico {
  width: 154px;
  height: 154px;
  margin: 0 auto 16px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.pcontentx .itemlite .ico img {
  max-width: 74px;
  max-height: 83px;
  object-fit: contain;
}
.pcontentx .itemlite h3 {
  font-size: 21px;
  color: #fff;
  margin-bottom: 26px;
  text-align: center;
}
.pcontentx .itemlite p {
  font-size: 16px;
  color: #fff;
  line-height: 28px;
  text-align: center;
}
.abouk2-title {
  margin-top: 56px;
  line-height: 44px;
  text-align: center;
  font-size: 22.14px;
  color: #fff;
  font-weight: 400;
}
.abouk2-head {
  width: 1210px;
  height: 127px;
  margin: 0 auto;
  background-image: url(../images/aboutlink2.png);
  color: #fff;
  position: relative;
}
.abouk2-head .tit1 {
  position: absolute;
  width: 436px;
  height: 52px;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
.abouk2-head h3 {
  font-weight: 400;
  line-height: 24.5px;
  font-size: 23.3px;
  color: #fff;
}
.abouk2-head .tit2 {
  position: absolute;
  width: 436px;
  height: 52px;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.aboutk2-con {
  margin-top: 62px;
}
.abouk2-jbg {
  width: 491px;
  height: 920px;
  margin: 0 30px;
  padding: 320px 230px;
  background-image: url(../images/aboutlink3.png);
}
.abouk2-jbg p {
  font-size: 25.3px;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  line-height: 1.4;
}
.aboutk2-con .list p {
  font-size: 16px;
  color: #fff;
  line-height: 42px;
}
.aboutk2-con .list.list1 p {
  text-align: right;
}
.aboutk2-con .list.list2 p {
  text-align: left;
  line-height: 54px;
}
.afterfbox {
  width: 100%;
  height: 1100px;
  background: #fff;
  background-image: url(../images/after2.png);
  background-position: 50% 54%;
  background-size: 70%;
  background-repeat: no-repeat;
  margin-bottom: 80px;
}
.afterfbox .itemc {
  width: 213.333px;
  text-align: center;
  margin: 60px 0;
}
.afterfbox .itemc .ico {
  width: 120px;
  height: 120px;
  margin: 0 auto 12px;
  border-radius: 50%;
}
.afterfbox .itemc .ico img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
}
.afterfbox .itemc h4 {
  font-size: 16px;
  line-height: 20px;
  color: #000;
  font-weight: 400;
}
.after p {
  text-align: center;
  font-size: 16px;
  color: #464646;
}

.about4 {
  padding: 106px 0 220px;
  background: #efefef;
}
.about4 .list {
  margin-top: 106px;
}
.about4 .item .ico {
  width: 105px;
  height: 100px;
  margin: 0 auto;
}
.about4 .item .ico img {
  width: auto;
  height: auto;
}
.about4 .item h3 {
  text-align: center;
  line-height: 52px;
  font-size: 20px;
  color: #000;
}
.about4 .item a.media {
  font-size: 16px;
  color: #0071b9;
  text-align: center;
  display: block;
}
